Is Agile 936 Supported by the Future Version of JDK? (Doc ID 2277027.1)

Last updated on JUNE 21, 2017

Applies to:

Oracle Agile PLM Framework - Version 9.3.6.0 and later
Information in this document applies to any platform.

Goal

Is Agile 9.3.6 supported by the future version of JDK (e.x. JDK 9, JDK 10)?

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms